
									
									
					
					#CategoriesListModule ul.Categories li small abbr { text-transform:uppercase; color:#e2e2e2; }
					#CategoriesListModule ul.Categories li small abbr:before { content:"("; }
					#CategoriesListModule ul.Categories li small abbr:after { content:")"; }
				
				
								